/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Eventos con fecha";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Eventos de todo el día";

/* Class = "NSTextFieldCell"; title = "Fantastical uses your location, locations of upcoming events, and traffic conditions to tell you when you need to leave. You will not receive notifications for events that are more than three hours away."; ObjectID = "5gB-bR-92f"; */
"5gB-bR-92f.title" = "Fantastical usa tu localización, la de eventos próximos y el estado del tráfico para decirte cuándo debes salir. No recibirás notificaciones de eventos que ocurran dentro más de tres horas.";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Añadir una alerta automáticamente a todos los nuevos:";

/* Class = "NSButtonCell"; title = "Show invitation messages in Notification Center"; ObjectID = "9eu-7V-tuF"; */
"9eu-7V-tuF.title" = "Mostrar mensajes de invitación en el centro de notificaciones";

/* Class = "NSMenuItem"; title = "Cycling"; ObjectID = "A9z-c7-5NU"; */
"A9z-c7-5NU.title" = "Ciclismo";

/* Class = "NSButtonCell"; title = "Show forwarded emails in Notification Center"; ObjectID = "F83-Qn-elz"; */
"F83-Qn-elz.title" = "Mostrar los correos electrónicos reenviados en el Centro de notificaciones";

/* Class = "NSButtonCell"; title = "Show time to leave notifications"; ObjectID = "FH6-tQ-YHi"; */
"FH6-tQ-YHi.title" = "Ver hora para recibir notificaciones";

/* Class = "NSButtonCell"; title = "Show notifications for all-day tasks"; ObjectID = "IRx-aX-uqe"; */
"IRx-aX-uqe.title" = "Mostrar notificaciones para tareas de todo el día";

/* Class = "NSMenuItem"; title = "Driving"; ObjectID = "lFK-Sk-4m9"; */
"lFK-Sk-4m9.title" = "Conduciendo";

/* Class = "NSButtonCell"; title = "Show shared calendar messages in Notification Center"; ObjectID = "lYO-JQ-rgY"; */
"lYO-JQ-rgY.title" = "Mostrar mensajes de calendarios compartidos en el centro de notificaciones";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Cumpleaños y Aniversarios";

/* Class = "NSTextFieldCell"; title = "On the day the task is due"; ObjectID = "oDd-vg-azp"; */
"oDd-vg-azp.title" = "El día en que se debe realizar la tarea";

/* Class = "NSTextFieldCell"; title = "Default transportation type:"; ObjectID = "s7d-oq-bJg"; */
"s7d-oq-bJg.title" = "Tipo de transporte predeterminado:";

/* Class = "NSButtonCell"; title = "Add default alerts when accepting invitations"; ObjectID = "UdE-c4-33i"; */
"UdE-c4-33i.title" = "Añadir alertas por omisión cuando se acepten invitaciones";

/* Class = "NSMenuItem"; title = "Walking"; ObjectID = "w54-9S-RhZ"; */
"w54-9S-RhZ.title" = "Caminando";

/* Class = "NSMenuItem"; title = "Transit"; ObjectID = "yhH-vD-xcd"; */
"yhH-vD-xcd.title" = "Tránsito";

